Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365550 - stap -c CMD run-time limited to 60s due to uncleared alarm()
Summary: stap -c CMD run-time limited to 60s due to uncleared alarm()
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemtap
Version: 7.3
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Frank Ch. Eigler
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On:
Blocks: 1365552
TreeView+ depends on / blocked
 
Reported: 2016-08-09 14:07 UTC by Martin Cermak
Modified: 2016-11-04 04:37 UTC (History)
4 users (show)

Fixed In Version: systemtap-3.0-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1365552 (view as bug list)
Environment:
Last Closed: 2016-11-04 04:37:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Sourceware 19874 None None None 2016-08-09 14:08:18 UTC
Red Hat Product Errata RHBA-2016:2358 normal SHIPPED_LIVE systemtap bug fix and enhancement update 2016-11-03 13:49:05 UTC

Description Martin Cermak 2016-08-09 14:07:07 UTC
Please, backport PR19874 to the rhel-7.3 package. The systemtap-3.0-3.el7 is missing this patch.

Comment 4 errata-xmlrpc 2016-11-04 04:37:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2358.html


Note You need to log in before you can comment on or make changes to this bug.